Subject: Re: [PATCH net-next 0/8] mptcp: small improvements, fix and clean-ups

From: Jakub Kicinski <[email-masked]>
Date: Mon, 13 May 2024 17:29:41 -0700

On Mon, 13 May 2024 17:24:08 -0700 (PDT) Mat Martineau wrote:
> The conflict here is purely in the diff context, patch 2 of this series 
> and "tcp: socket option to check for MPTCP fallback to TCP" add cases to 
> the same switch statement and have a couple of unmodified lines between 
> their additions.
> 
> "git am -3" handles it cleanly in this case, if you have time and 
> inclination for a second attempt. But I realize you're working through a 
> backlog and net-next is now closed, so that time might not be available. 
> We'll try again when net-next reopens if needed.

Your -3 must be more powerful somehow, or my scripts are broken because
it isn't enough on my end.

If you can do a quick resend there's still a chance. The patches look
quite simple.